<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson10</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"   integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet/less" type="text/css" href="./styles/styles.less" />
    <script src="https://cdn.jsdelivr.net/npm/less@4.1.1" ></script>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700;900&display=swap" rel="stylesheet">
</head>
<body>
    <!--Заголовок start-->
   <div class="container">
       <div class="top_grid">
           <div>
               <a href="#"><img src="./img/logo 1.png" alt="logo"></a>
           </div>
           <div class="menu_flex">
               <div><a class="a_menu"  href="#">Каталог</a></div>
               <div><a class="a_menu" href="#">Обучение</a></div>
               <div><a class="a_menu" href="#">Партнёрам</a></div>
               <div><a class="a_menu" href="#">Акции</a></div>
           </div>
           <div class="menu_flex">
                <a href="#"><img src="./img/loupe 1.png" alt="loupe"></a>
                <a href="#"><img src="./img/user 1.png" alt="user"></a>
                <a href="#"><img src="./img/shopping-bag (3) 1.png" alt="bag"></a>
           </div>
       </div>
   </div> 
   <!--Заголовок end-->
   <!--Верхняя картинка старт-->
   <div class="container-fluid my_c-f">
        <div class="container my_container">
            <div class="img_title">Естественное питание и поддержка ежедневно</div>
            <div class="img_desc">Получите новый набор Daily Habits + Nutrition Kit со скидкой 10% до конца месяца!</div>
            <div class="img_btn"><a class="a_btn" href="#">Узнать больше</a></div>
        </div>

   </div>
   <!--Верхняя картинка конец-->
   <!--Эфирные масла начало-->
   <div class="container c-oil">
       <div class="oil_desc">
           <div class="oil_desc_title">Эфирные масла – как образ жизни</div>
           <div class="oil_desc_desc">Эфирные масла образуются в растениях. Имеют чрезвычайно сильные физиологические и фармакологические свойства. В чистом виде их получают перегонкой с водяным паром, поглощая жирами, кое-где выжимают под прессом или же экстрагируют жидкой углекислотой и другими растворителями. 
            <p></p>
            В фитотерапии (ароматерапии и т. п.) их употребляют не только очищенными (см. абсолют (парфюмерия)), например, для ингаляций, но и в настойках (эссенциях), которые делают на спирте, учитывая нерастворимость терпенов в воде, или в напарах, как скажем, это делают с листьями шалфея или эвкалипта для полоскания.</div>
           <div class="oil_desc_btn"><a class="a_btn" href="#">Узнать больше</a></div>
       </div>
       <div><img class="oil_img" src="./img/shutterstock.png" alt=""></div>
       
   </div>
   <!--Эфирные масла конец-->
   <!--Картинка с бутылочками начало-->
   <div class="container-fluid my_botle">
       <div class="row">
           <div class="col-5">
                <img class="botle_img1" src="./img/pngjoy 1.png" alt="First">
                <img class="botle_img2" src="./img/pngjoy 2.png" alt="Second">
           </div>
           <div class="col-7 botle_txt">
                <div class="botle_flex">
                    <div class="botle_title">Узнай как </div>
                    <div class="botle_desc">Cтать привилегированным покупателем</div>
                    <input class="botle_btn" type="button" value="Узнать больше">
                </div>
           </div>
       </div>
   </div>
   <!--Картинка с бутылочками конец---->
   <p class="materials">Полезные материалы</p>
   <!--карточки начало---->
   <div class="container">
       <div class="row">
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img/img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                    <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                    <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                    <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img/img2.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                    <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                    <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                    <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img/img3.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                    <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                    <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                    <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
       </div>
   </div>
   <!--Карточки конец---->
   <!--Подвал старт-->
   <div class="container">
        <div class="bottom_grid">
            <div>
                <a href="#"><img src="./img/logo 1.png" alt="logo"></a>
                </div>
                    <div class="menu_flex">
                        <div><a class="a_menu"  href="#">Наша команда</a></div>
                        <div><a class="a_menu" href="#">Контакты</a></div>
                    </div>
                    <div class="menu_flex">
                        <a href="#"><img src="./img/FB.png" alt="loupe"></a>
                        <a href="#"><img src="./img/Insta.png" alt="user"></a>
                        <a href="#"><img src="./img/You.png" alt="bag"></a>
                        <a href="#"><img src="./img/In.png" alt="bag"></a>
                        <a href="#"><img src="./img/PT.png" alt="bag"></a>
                    </div>
                </div>
            </div>
        </div>
    </div> 
<!--Подвал конец-->
</body>
</html>